/* 
  iCalamusWelcomeWindowAdditional.strings
  iCalamus64

  Created by Michael Monscheuer on 7/30/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/

















"WelcomeWindowTitle" = "Velkommen til iCalamus";

"LastOpened" = "Sidst åbnet";

"FirstOptionTitle" = "Opret et nyt dokument";
"FirstOptionText" = "Start med et nyt tomt dokument";

"SecondOptionTitle" = "Opret et nyt dokument fra skabelon-manageren";
"SecondOptionText" = "Start med et nyt dokument fra en af de tilgængelige skabeloner";

"ThirdOptionTitle" = "Lær hvordan iCalamus anvendes";
"ThirdOptionText" = "Udforsk iCalamus miljøet med iCalamus 2 bruger guide";

"FourthOptionTitle" = "Gå til støtteportalen for iCalamus";
"FourthOptionText" = "Besøg iCalamus websiden";